#include "FlowSshNetIncludes.h"
#include "FlowSshVersion.h"
#include "FlowSshNetSnk.h"

using namespace System;
using namespace System::Reflection;
using namespace System::Runtime::CompilerServices;
using namespace System::Runtime::InteropServices;
using namespace System::Security::Permissions;

//
// General Information about an assembly is controlled through the following
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
//
[assembly:AssemblyTitleAttribute("FlowSshNet")];
[assembly:AssemblyDescriptionAttribute("")];
[assembly:AssemblyConfigurationAttribute("")];
[assembly:AssemblyCompanyAttribute(FLOWSSH_VERSION_COMPANYNAME)];
[assembly:AssemblyProductAttribute("FlowSsh.Net")];
[assembly:AssemblyCopyrightAttribute(FLOWSSH_VERSION_COPYRIGHT)];
[assembly:AssemblyTrademarkAttribute("")];
[assembly:AssemblyCultureAttribute("")];

//
// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version
//      Build Number
//      Revision
//
// You can specify all the value or you can default the Revision and Build Numbers
// by using the '*' as shown below:

[assembly:AssemblyVersionAttribute(FLOWSSH_VERSION_4_UTEXT)];

[assembly:ComVisible(false)];

[assembly:CLSCompliantAttribute(true)];

#if defined(BV_SNK_PATH)
[assembly:AssemblyKeyFileAttribute(BV_SNK_PATH)];
[assembly:AssemblyDelaySignAttribute(true)];
#endif
